Build #2 for Chart-cairo-1.9.1

[all reports]

Package Chart-cairo-1.9.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2019-03-28 13:03:21.257209965 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Warning: The install command is a part of the legacy v1 style of cabal usage.

Please switch to using either the new project style and the new-install
command or the legacy v1-install alias as new-style projects will become the
default in the next version of cabal-install. Please file a bug if you cannot
replicate a working v1- use case with the new-style commands.

For more information, see: https://wiki.haskell.org/Cabal/NewBuild

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: Chart-cairo-1.9.1 (user goal)
[__1] next goal: cairo (dependency of Chart-cairo)
[__1] rejecting: cairo-0.13.6.0, cairo-0.13.5.0, cairo-0.13.4.2,
cairo-0.13.4.1, cairo-0.13.4.0, cairo-0.13.3.1, cairo-0.13.3.0,
cairo-0.13.2.0, cairo-0.13.1.1, cairo-0.13.1.0, cairo-0.13.0.6,
cairo-0.13.0.5, cairo-0.13.0.4, cairo-0.13.0.3, cairo-0.13.0.2,
cairo-0.13.0.1, cairo-0.13.0.0, cairo-0.12.5.3, cairo-0.12.5.1,
cairo-0.12.5.0, cairo-0.12.4, cairo-0.12.3.1, cairo-0.12.3, cairo-0.12.2,
cairo-0.12.1, cairo-0.12.0, cairo-0.11.1, cairo-0.11.0 (conflict: pkg-config
package cairo>=1.2.0, not found in the pkg-config database)
[__1] fail (backjumping, conflict set: Chart-cairo, cairo)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: cairo, Chart-cairo